-S 0  -X RUN  -Q 0 -L 2   106 400
-S 0  -X RUN  -Q 0 -L 2   65 200
-S 0  -X RUN  -Q 0 -L 2   65 200
-S 1  -X RUN  -Q 0 -L 2   48 400
-S 1  -X RUN  -Q 1 -L 2   42 150
-S 1  -X RUN  -Q 1 -L 2   39 200
-S 1  -X RUN  -Q 1 -L 2   35 300
-S 3  -X RUN  -Q 2 -L 1   34 150
-S 3  -X RUN  -Q 2 -L 1   29 300
-S 3  -X RUN  -Q 2 -L 1   28 125
-S 2  -X RUN  -Q 3 -L 1   26 125
-S 2  -X RUN  -Q 3 -L 1   24 175
-S 2  -X RUN  -Q 3 -L 1   23 175
-S 4  22 175
-S 4  21 100
-S 4  18 100
-S 4  15 150
-S 4  14 175
-S 4  12 150
-S 4  7 100
